package net.northking.cctp.element.xml.exception;

public class XMLException extends RuntimeException {

	public XMLException() {
		super();
	}

	public XMLException(String string) {
		super(string);
	}

	public XMLException(Throwable t) {
		super(t);
	}

	public XMLException(String string, Throwable t) {
		super(string, t);
	}
}
